secure: can only work for IPv4, so assert on it
[olsrd.git] / gui /
drwxr-xr-x   ..
drwxr-xr-x - linux-gtk
drwxr-xr-x - win32